/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/sheridan001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 489.75pt;
	}
div#e28             { /* Sheridan County, Kansas */
	font            : bold 36pt 'Lucida Calligraphy', fantasy;
	text-align      : left;
	position        : absolute;
	left            : 129.75pt;
	top             :  17.25pt;
	width           : 522.75pt;
	height          :  51.00pt;
	}
span#e27            { /* images/sheridan001009.jp... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/sheridan001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 579.00pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/sheridan001011.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e25            { /* images/sheridan001008.gi... */
	background      : transparent url(images/sheridan001008.gif) no-repeat top left;
	position        : absolute;
	left            : 734.25pt;
	top             :   7.50pt;
	width           : 110.25pt;
	height          :  82.50pt;
	}
span#e24            { /* images/sheridan001007.jp... */
	background      : transparent url(images/sheridan001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 106.50pt;
	width           : 696.00pt;
	height          : 171.00pt;
	}
h4#e23              { /* Welcome */
	position        : absolute;
	left            : 138.75pt;
	top             : 459.00pt;
	width           : 168.75pt;
	height          :  27.75pt;
	}
div#e22             { /* Sheridan County is named... */
	position        : absolute;
	left            : 138.75pt;
	top             : 495.00pt;
	width           : 692.25pt;
	height          : 117.75pt;
	}
div#e21             { /* Welcome */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e20             { /* Agendas/Minutes */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 301.50pt;
	top             : 291.00pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e19             { /* Notices */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 396.00pt;
	top             : 291.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e18             { /* Calendar */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 462.00pt;
	top             : 291.00pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
div#e17             { /* Contact Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 759.75pt;
	top             : 291.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
span#e16            { /* images/sheridan001006.jp... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/sheridan001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
div#e15             { /* Employment */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 540.00pt;
	top             : 291.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e14             { /* Pay Taxes */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 623.25pt;
	top             : 291.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e13             { /* Elections */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 684.00pt;
	top             : 291.00pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
div#e12             { /* Departments */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 216.00pt;
	top             : 291.00pt;
	width           :  73.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Angelus */
	position        : absolute;
	left            : 138.75pt;
	top             : 426.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Hoxie */
	position        : absolute;
	left            : 279.75pt;
	top             : 426.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Seguin */
	position        : absolute;
	left            : 420.00pt;
	top             : 426.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Selden */
	position        : absolute;
	left            : 560.25pt;
	top             : 426.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Studley */
	position        : absolute;
	left            : 700.50pt;
	top             : 426.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
span#e6             { /* images/sheridan001005.jp... */
	background      : transparent url(images/sheridan001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 322.50pt;
	width           : 135.00pt;
	height          :  97.50pt;
	}
span#e5             { /* images/sheridan001004.jp... */
	background      : transparent url(images/sheridan001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 322.50pt;
	width           : 135.00pt;
	height          :  97.50pt;
	}
span#e4             { /* images/sheridan001003.jp... */
	background      : transparent url(images/sheridan001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 323.25pt;
	width           : 135.00pt;
	height          :  97.50pt;
	}
span#e3             { /* images/sheridan001002.jp... */
	background      : transparent url(images/sheridan001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 322.50pt;
	width           : 135.00pt;
	height          :  97.50pt;
	}
span#e2             { /* images/sheridan001001.jp... */
	background      : transparent url(images/sheridan001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             : 322.50pt;
	width           : 135.00pt;
	height          :  97.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 130.50pt;
	top             :  73.50pt;
	width           : 507.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
